{
    "RootType": "saveMetadataContainer",
    "Data": {
        "metadata": {
            "gameDefinition": "",
            "activeQuests": "6B577A51814903CA;E118A84B9942C8C4",
            "trackedQuestEntry": "quests/main_quest/act_01/q104_01_sabotage/preparations/meet_panam",
            "trackedQuest": "LocKey#8625",
            "mainQuest": "LocKey#18011",
            "debugString": "q103_done",
            "locationName": "LocKey#51260",
            "playerPosition": {
                "X": 1695.619140625,
                "Y": -758.824462890625,
                "Z": 49.828094482421878
            },
            "playTime": 105806.7220137,
            "playthroughTime": 107746.0323816,
            "nextSavableEntityID": 9010951,
            "nextNonSavableEntityID": 10229487,
            "lifePath": "StreetKid",
            "bodyGender": "Male",
            "brainGender": "Male",
            "level": 28.0,
            "streetCred": 39.0,
            "gunslinger": 0.0,
            "assault": 1.0,
            "demolition": 1.0,
            "athletics": 1.0,
            "brawling": 1.0,
            "coldBlood": 1.0,
            "stealth": 1.0,
            "engineering": 1.0,
            "crafting": 1.0,
            "hacking": 1.0,
            "combatHacking": 1.0,
            "strength": 20.0,
            "intelligence": 20.0,
            "reflexes": 17.0,
            "technicalAbility": 20.0,
            "cool": 15.0,
            "initialBuildID": "3.0.5294808  P4CL: 9778208  Stream: //R6.Root/R6.Release ",
            "finishedQuests": "q004 q005 q000 q001 q003 q110 q105 q101 q103 q108 q300 sq025 sq018 sq_q001_wakako mq010 mq011 mq017 mq033 mq025 mq040 ma_bls_ina_se1_22 ma_bls_ina_se1_08 ma_bls_ina_se1_04 ma_cct_dtn_07 ma_cct_dtn_03 ma_wat_kab_08 ma_wat_kab_02 ma_std_rcr_11 ma_hey_spr_04 ma_hey_spr_06 ma_wat_nid_15 ma_wat_nid_03 ma_wat_nid_22 ma_std_arr_06 ma_wat_lch_06 sts_wat_kab_07 ma_pac_cvi_08 sts_cct_dtn_03 ",
            "playthroughID": "69c7b3fcf358da5d",
            "pointOfNoReturnId": "",
            "visitID": "772edf98-bcff-49c1-82af-7b673ac0023f",
            "buildSKU": "",
            "buildPatch": "2.31",
            "difficulty": "Easy",
            "facts": [
                "player_drunk=0",
                "q110_done=1",
                "q110_voodoo_queen_dead=1",
                "q110_08a_netwatch_deal=2",
                "q101_done=1",
                "q103_helped_panam=1",
                "sq032_q110_ready=0",
                "sq032_q105_used=1",
                "q003_royce_dead=1",
                "sq018_done=1",
                "sq032_03_mikoshi_known=1",
                "q000_street_kid_background=1",
                "ep1_active=1",
                "sq018_03a_misty_invited=1",
                "sq032_q110_used=1",
                "q103_rogue_met=1",
                "sq025_done=1",
                "q301_active=1",
                "sq032_q105_ready=0",
                "q003_meredith_won=1",
                "q108_done=1"
            ],
            "saveVersion": 269,
            "gameVersion": 2310,
            "timestampString": "16:09:02, 4.04.2026",
            "name": "ManualSave-75",
            "userName": "",
            "buildID": "3.0.5294808  P4CL: 9778208  Stream: //R6.Root/R6.Release ",
            "platform": "pc",
            "censorFlags": "",
            "buildConfiguration": "final",
            "fileSize": 3418537,
            "isForced": false,
            "isCheckpoint": false,
            "initialLoadingScreenID": 191742931481,
            "isStoryMode": false,
            "isPointOfNoReturn": false,
            "isEndGameSave": false,
            "isModded": true,
            "additionalContentIds": [
                "EP1"
            ]
        }
    }
}